Bring back the lines separating the awesome bar suggestions
User Agent:  (Windows NT  WOW64; rv:16.0)  
Build ID: 

Steps to reproduce:

The awesome bar suggestions should keep the lines separating the suggestions for improved readability and recognition.
